.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.389780,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.389780,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.389780,0.390523,0.000000,0,0);}
.m5{transform:matrix(0.389769,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389769,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389769,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389785,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389785,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389785,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389794,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389794,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389794,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.077595px;}
._0{width:1.021933px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:30.074868px;}
.fs3{font-size:40.385584px;}
.fs2{font-size:43.392783px;}
.fs0{font-size:44.683182px;}
.fs1{font-size:89.795564px;}
.y0{bottom:21.088235px;}
.y3{bottom:30.929399px;}
.y14{bottom:65.795268px;}
.y13{bottom:140.963081px;}
.y12{bottom:168.330913px;}
.y9{bottom:203.009331px;}
.y2{bottom:286.050082px;}
.y5{bottom:290.174002px;}
.ya{bottom:360.093189px;}
.y22{bottom:383.712003px;}
.y23{bottom:391.959843px;}
.y25{bottom:399.082978px;}
.y21{bottom:402.457094px;}
.y19{bottom:417.828068px;}
.y1b{bottom:420.639832px;}
.y27{bottom:427.013163px;}
.y18{bottom:432.074337px;}
.y26{bottom:443.883744px;}
.y6{bottom:467.690009px;}
.y15{bottom:475.375496px;}
.y24{bottom:496.557448px;}
.y17{bottom:533.110375px;}
.y1a{bottom:537.609197px;}
.y16{bottom:547.356644px;}
.y11{bottom:622.337006px;}
.y10{bottom:675.010710px;}
.y2a{bottom:705.752659px;}
.y8{bottom:706.315012px;}
.y1f{bottom:726.184808px;}
.y1{bottom:731.995786px;}
.yf{bottom:815.223988px;}
.ye{bottom:861.524361px;}
.yd{bottom:881.581608px;}
.yc{bottom:889.641997px;}
.y20{bottom:926.569825px;}
.yb{bottom:1003.799598px;}
.y7{bottom:1021.982336px;}
.y29{bottom:1030.417627px;}
.y28{bottom:1047.288209px;}
.y1d{bottom:1059.285066px;}
.y4{bottom:1059.847419px;}
.y1e{bottom:1094.150935px;}
.y1c{bottom:1125.080334px;}
.h6{height:22.285477px;}
.h5{height:29.925718px;}
.h4{height:32.154052px;}
.h2{height:33.110238px;}
.h3{height:66.538513px;}
.h1{height:1187.189542px;}
.h0{height:1237.176471px;}
.w1{width:784.950980px;}
.w0{width:956.000000px;}
.x4{left:95.411730px;}
.x0{left:99.973856px;}
.xf{left:194.011687px;}
.x1a{left:239.562257px;}
.x1b{left:254.745780px;}
.x18{left:261.868915px;}
.x17{left:272.928518px;}
.x19{left:287.362238px;}
.x6{left:297.297136px;}
.x5{left:307.044583px;}
.x8{left:309.856347px;}
.xb{left:317.354383px;}
.xe{left:327.664183px;}
.xd{left:328.976339px;}
.x7{left:336.661826px;}
.x1c{left:546.606840px;}
.x3{left:606.403679px;}
.x10{left:615.213872px;}
.x2{left:674.823259px;}
.x1d{left:679.884434px;}
.x9{left:732.745589px;}
.xc{left:734.807549px;}
.x16{left:740.993429px;}
.xa{left:742.118135px;}
.x15{left:743.430291px;}
.x1e{left:745.679702px;}
.x1{left:749.616171px;}
.x13{left:773.984788px;}
.x1f{left:776.234199px;}
.x14{left:782.232628px;}
.x11{left:783.919686px;}
.x12{left:802.664777px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.919788pt;}
._0{width:0.872277pt;}
.fs4{font-size:25.670599pt;}
.fs3{font-size:34.471377pt;}
.fs2{font-size:37.038191pt;}
.fs0{font-size:38.139620pt;}
.fs1{font-size:76.645586pt;}
.y0{bottom:18.000000pt;}
.y3{bottom:26.399989pt;}
.y14{bottom:56.159978pt;}
.y13{bottom:120.319952pt;}
.y12{bottom:143.679943pt;}
.y9{bottom:173.279931pt;}
.y2{bottom:244.159902pt;}
.y5{bottom:247.679901pt;}
.ya{bottom:307.359877pt;}
.y22{bottom:327.519869pt;}
.y23{bottom:334.559866pt;}
.y25{bottom:340.639864pt;}
.y21{bottom:343.519863pt;}
.y19{bottom:356.639857pt;}
.y1b{bottom:359.039856pt;}
.y27{bottom:364.479854pt;}
.y18{bottom:368.799852pt;}
.y26{bottom:378.879848pt;}
.y6{bottom:399.199840pt;}
.y15{bottom:405.759838pt;}
.y24{bottom:423.839830pt;}
.y17{bottom:455.039818pt;}
.y1a{bottom:458.879816pt;}
.y16{bottom:467.199813pt;}
.y11{bottom:531.199788pt;}
.y10{bottom:576.159770pt;}
.y2a{bottom:602.399759pt;}
.y8{bottom:602.879759pt;}
.y1f{bottom:619.839752pt;}
.y1{bottom:624.799750pt;}
.yf{bottom:695.839722pt;}
.ye{bottom:735.359706pt;}
.yd{bottom:752.479699pt;}
.yc{bottom:759.359696pt;}
.y20{bottom:790.879684pt;}
.yb{bottom:856.799657pt;}
.y7{bottom:872.319651pt;}
.y29{bottom:879.519648pt;}
.y28{bottom:893.919642pt;}
.y1d{bottom:904.159638pt;}
.y4{bottom:904.639638pt;}
.y1e{bottom:933.919626pt;}
.y1c{bottom:960.319616pt;}
.h6{height:19.021914pt;}
.h5{height:25.543290pt;}
.h4{height:27.445300pt;}
.h2{height:28.261458pt;}
.h3{height:56.794379pt;}
.h1{height:1013.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:670.000000pt;}
.w0{width:816.000000pt;}
.x4{left:81.439301pt;}
.x0{left:85.333333pt;}
.xf{left:165.599934pt;}
.x1a{left:204.479918pt;}
.x1b{left:217.439913pt;}
.x18{left:223.519911pt;}
.x17{left:232.959907pt;}
.x19{left:245.279902pt;}
.x6{left:253.759898pt;}
.x5{left:262.079895pt;}
.x8{left:264.479894pt;}
.xb{left:270.879892pt;}
.xe{left:279.679888pt;}
.xd{left:280.799888pt;}
.x7{left:287.359885pt;}
.x1c{left:466.559813pt;}
.x3{left:517.599793pt;}
.x10{left:525.119790pt;}
.x2{left:575.999770pt;}
.x1d{left:580.319768pt;}
.x9{left:625.439750pt;}
.xc{left:627.199749pt;}
.x16{left:632.479747pt;}
.xa{left:633.439747pt;}
.x15{left:634.559746pt;}
.x1e{left:636.479745pt;}
.x1{left:639.839744pt;}
.x13{left:660.639736pt;}
.x1f{left:662.559735pt;}
.x14{left:667.679733pt;}
.x11{left:669.119732pt;}
.x12{left:685.119726pt;}
}
